#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7.2
id: hOpenPGP-2.7.2-AsyawLTnr5bBTvg8pOWmiO
key: hOpenPGP-2.7.2-AsyawLTnr5bBTvg8pOWmiO
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 9061adf4dc6bca692dd064f8ee6828d4
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hOpenPGP-2.7.2
hs-libraries: HShOpenPGP-2.7.2-AsyawLTnr5bBTvg8pOWmiO
depends:
    aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP
    asn1-encoding-0.9.5-AndBDlmS9IoDEZiFKQt3GY
    attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    bifunctors-5.5.3-9aCI4TQYhbxA4Zuiga5edo bytestring-0.10.8.2
    bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x binary-0.8.5.1
    binary-conduit-1.3-IE9Q1DwyDUFFMp63YMDtqE
    conduit-1.3.1-5cLbPimoH3oCyHxBmZTk77
    conduit-extra-1.3.0-4Vivi5nBHYSF6nOFt9znMM containers-0.5.11.0
    cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX
    crypto-cipher-types-0.0.9-EWk0jumiXj3KrML8ob3vUH
    errors-2.3.0-JcIBaEC99L6H2DKXyhrb1m
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    incremental-parser-0.3.1.1-COjRJC9uw1LDyjIfZlB4ZK
    ixset-typed-0.4.0.1-EzIwbWbtjHxFa0UEbpaYLW
    lens-4.17-5dZWNqW5M4EEWZrOBotRN9
    memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ
    monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs
    nettle-0.3.0-2PZm5TrndJe33fDWFzllvo
    newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw
    openpgp-asciiarmor-0.1.1-I4diAWAHDlr4MnDspypw4R
    prettyprinter-1.2.1-7gxtHJkFnAjGip6rlZQdod
    resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG text-1.2.3.0 time-1.8.0.2
    time-locale-compat-0.1.1.5-DDznVvFVEsmlk0WqJppPg
    transformers-0.5.5.0 unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS
    unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: aeson-1.4.1.0-FRlNztmBJkOGWbKGvmlaJP=5da4d30660c7a0118522c660d6f5af43
             asn1-encoding-0.9.5-AndBDlmS9IoDEZiFKQt3GY=be688834c29220cc73942a9a9b03d96d
             attoparsec-0.13.2.2-8we02vABEtHGk2BnvIppYV=c37e9b7162f4a40359d5b1d46155434d
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             bifunctors-5.5.3-9aCI4TQYhbxA4Zuiga5edo=4e9dfc412437a74ce79b3cc9d755c807
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x=d89a9a6d431375f3cd9be882e3f31c98
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             binary-conduit-1.3-IE9Q1DwyDUFFMp63YMDtqE=f8bc81e6e20c636e0a81b4facb29b0ef
             conduit-1.3.1-5cLbPimoH3oCyHxBmZTk77=4675c45aa13ef7ce007d9fe5ece7c6ab
             conduit-extra-1.3.0-4Vivi5nBHYSF6nOFt9znMM=55083e9ac7ac5c5a73b56ce285182011
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-Kkz1nviDHAZ2DrHW1oTQmX=8ad4bf2e2634bfabb074533558bcba79
             crypto-cipher-types-0.0.9-EWk0jumiXj3KrML8ob3vUH=71e6bf5d9a24024b86e87afcb0ed09d5
             errors-2.3.0-JcIBaEC99L6H2DKXyhrb1m=ce82de25869d0b476e3f467fc8857984
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             incremental-parser-0.3.1.1-COjRJC9uw1LDyjIfZlB4ZK=2d6e17e145190fb946665a745768edfb
             ixset-typed-0.4.0.1-EzIwbWbtjHxFa0UEbpaYLW=b106d6bd9044c8cc938b6da8619c7476
             lens-4.17-5dZWNqW5M4EEWZrOBotRN9=58958255a99c39ff532d519f59c72a83
             memory-0.14.18-9akydHRk1ZP1zabNg9e0SJ=97b23ab1fbbf628d0139298474539e03
             monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs=169ceee9ae683d41008e7f14821d1ce1
             nettle-0.3.0-2PZm5TrndJe33fDWFzllvo=f91417ef57f0bbe6b52621194875a93c
             newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw=af8a815e863d459352fc30450dd20530
             openpgp-asciiarmor-0.1.1-I4diAWAHDlr4MnDspypw4R=4aaa92e6fcd0cd60400246ce795494da
             prettyprinter-1.2.1-7gxtHJkFnAjGip6rlZQdod=0f60fbbdb353191eddbdd7625e1f1016
             resourcet-1.2.1-90e8KTtIFtW4uIipYnIL1W=47912d2f8f0c41e14474b51aa0093f3e
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             time-locale-compat-0.1.1.5-DDznVvFVEsmlk0WqJppPg=8e7cbe9859e6b2fba2bf52bd3dee4d4a
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             unliftio-core-0.1.2.0-900TPot3SR34dceIcVaslS=b3bd63f18add30d59629e9599623cc96
             unordered-containers-0.2.9.0-KPgljVKoY3VBKTw1tFbcre=264f905ec4c04eb05b5ff3d7321fae90
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=8fa648805d93281f19b98bbf203b4b1c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

